[Language]
ID=2052
Name=简体中文
SimpleName=zh-cn

[List]
//format	ID	name

//string list
IDS_PARSEURL_ERROR = 解析URL出错！
IDS_HTTPSERVER_ERROR = 连接服务器失败！
IDS_OPENREQUEST_ERROR = 获取下载文件失败！
IDS_SENDREQUEST_ERROR = 发送取文件请求失败！
IDS_HTTPQUERYINFO_ERROR = 获取文件大小失败！
IDS_FILELENGH_ERROR = 错误的文件大小！
IDS_OPENFILE_ERROR = 打开文件失败！
IDS_DOWNFILE_ERROR = 下载文件出错！

IDS_CHANNEL = 直播
IDS_VODCHANNEL = 点播
IDS_FAVORITE = 我的收藏
IDS_ACCOUNTCENTER = 帐户

//channel menu list
IDM_PLAY = 播放
IDM_STOP = 停止
IDM_REFRESH = 刷新频道
IDM_FAVORITE = 加入收藏
IDM_COPYLINK = 复制链接
IDM_EXPAND_ALL = 全部展开
IDM_COLLAPSE_ALL   = 全部收缩
IDM_EXPAND = 展开
IDM_CLOSE = 折叠
ID_AUTOCOLLAPSE = 自动收缩
ID_INDENT = 频道缩进
//favorite menu list
IDM_DEL_FAVORITE = 删除收藏
IDM_DEL_ALL = 清空收藏
IDM_REMOVE_LATEST=清空最近观看
IDM_REFRESH_FAVORITE = 刷新收藏
IDS_STRTEXT1 = 当前播放列表中没有该节目，希望播放器尝试播放该节目吗？
IDS_YES = 是(&Y)
IDS_NO = 否(&N)
IDS_NOTIP = 下次不再提示(&D)

//delete favorite
IDS_DELETEALL = 您确定需要删除所有的收藏节目吗？
//listcontrol Header
IDS_LISTHEADER1 = 频道(%d)
IDS_LISTHEADER2 = 热度
IDS_LISTHEADER3 = 当前节目

//button
IDC_REFRESH_BTN = 刷新频道

//TOOLTIP TEXT
IDS_CHANNELNAME = 频道：
IDS_CATALOG = 类别：
IDS_QUALITY = 质量：
IDS_AUTHOR = 提供：
IDS_BITRATE = 码率：
IDS_PLAYSTATE = 状态
IDS_UNKNOWNCATALOG = 未知类别

IDS_UPDATECHANNEL = 频道列表已更新
IDS_MOREFORESHOW = >> 更多详细节目预告
IDS_CHANNELFORESHOW = 节目预告
IDS_LATEST = 最近观看

IDS_NOPLAYING = 正在直播...
IDS_NOSEARCHCONTENT = 请输入关键字(中文或拼音)
IDS_ALLCHANNEL = 频道(%d)
IDS_MYFAVORITE = 我的收藏(%d)
IDS_LATESTWARCH = 最近观看(%d)
IDS_SEARCHRESULT = 搜索结果(%d)
IDS_DELETESEARCHHISTORY = 清空搜索历史
IDS_CHANNELLIST = 直播
IDS_SEARCH = 
IDC_CLOSE = 关闭

IDS_UPDATEFAILED   =   更新频道列表失败！两秒后重试。
IDS_CHANNELNEWEST    =   目前的频道列表已是最新的，无需更新！
IDS_PREVIOUSUPDATE   =   上次更新时间：
IDS_NEXTUPDATE        =  下次更新时间：
IDS_CLICKTOUPDATE = \n<b>点击手动更新</b>
IDS_ORGANIZEFAVORITE =   PPLive 管理收藏夹
IDS_TIMESERVICE      =   定时服务
IDS_TIMEORDER        =   定时播放...
IDS_PRESETTIP         =  节目预订...
IDS_DOWNLOADCOMPLETE =   <b>已成功更新频道列表！</b>\n频道列表最新时间：\n%s  %s\n目前频道总数：%d\n其中新增频道：%d个 撤销频道：%d个\n
IDS_UPDATING          =  频道列表正在更新，请稍候。。。
IDS_NEWFOLDER         = 新建文件夹
IDS_RENAME            = 重命名
IDS_DELETE            = 删除
IDS_MOVEUP            = 上移
IDS_MOVEDOWN          = 下移
IDS_MOVETO            = 移动到...
IDS_SHOWCHANNEL       = 显示频道
IDS_HIDECHANNEL       = 隐藏频道
IDS_IMPORTFAVORITE    = 导入收藏夹...
IDS_EXPORTFAVORITE    = 导出收藏夹...
IDS_CLICKFOLDER       = 单击目标文件夹：
IDS_OK                = 确定
IDS_CANCEL            = 取消
IDS_FAVORITEFOLDER    = 收藏夹
IDS_SELECTFOLDER      = 浏览文件夹
IDS_ADD	= 加入

IDS_CATEGORYTYPE        =分类方式
IDS_SORTTYPE            =排序方式
IDS_CHANNELATTRI        =按频道属性
IDS_CONTENTSUPPORT      =按内容提供商
IDS_NOCATEGORY          =不显示分类名称
IDS_SORTHOT             =热度
IDS_SORTMODIFIEDTIME    =更新时间
IDS_SORTREPUTABLY       =用户评价
IDS_SORTQUALITY         =频道质量
IDS_ASCENDING           =顺序
IDS_DESCENDING          =倒序
IDS_CATEGORY            =分类
IDS_SORT                =排序
IDS_57398               =频道已更新
IDS_57399               =定时管理...
IDS_57400               =转到网页搜索

IDS_SORTDEFAULT  = 默认    
IDS_57403        = 编辑推荐
IDS_57404        = 我的预订(%d)
IDS_57405        = 清除搜索结果
IDM_CLEARSCHEDULE= 清空预订
IDS_57407        = 直播中
IDS_57408        = 已预订
IDS_57409        = 预订
IDS_57410        = 可时移
IDS_57411        = 显示分类方式
IDS_57412        = 显示排序方式
IDS_57413        = 收藏

[Player]
IDS_WMP_INVALID =  <font color=black>PPLive检测到系统的Windows Media Player可能已损坏，为保证视频正常播放，请重新</font><a href=http://www.pplive.com/zh-cn/download.html>安装Windows Media Player</a>。
IDS_REAL_INVALID =  <font color=black>程序检测到您的Real Player版本过低，您将无法正常观看节目，请先</font><a href=http://www.pplive.com/zh-cn/download.html>下载Real Player</a>。
IDS_PLAYER_INVALID =  <font color=black>程序检测到您的播放器可能被损坏，请</font><a href=http://www.pplive.com/zh-cn/download.html>下载新的播放器并安装</a>。
IDS_INFO = 提示
IDS_DOWNLOADPALYER =下载播放器
IDS_NONEXT =下次不提示
IDS_CREATEWMP_ERROR = 创建Windows Media Player失败，您需要安装对应的播放器！
IDS_CREATEREAL_ERROR = 创建Real Player失败，您需要安装对应的播放器！
IDS_DOWNLOAD_NEWVERSION = 下载最新版本
IDOK = 确定
IDS_EXIT = 退出
IDCANCEL = 取消
//play control
IDS_PLAYING = 播放
IDS_PAUSE = 暂停
IDS_PLAYCONTINUE = 继续
IDS_STOP = 停止
IDS_FULLSCREEN = 全屏
IDS_MUTE = 静音
IDS_CANCELMUTE = 取消静音

//p2p dlg
IDS_CHANNELNOTEXIST = 您观看的频道并不存在
IDS_BUFFERING = 下载缓冲：%d%%
IDS_PLAY_BUFFERING = 播放器缓冲：%d%%
IDS_VODPLAY_BUFFERING = 正在申请数据: %d%%
IDS_VODPLAY_BUFFERINGNODATA = 正在申请数据:
IDS_VODWAIT_BUFFERING = 正在等待内核缓冲数据,请稍候...
IDS_REALPLAY_BUFFERING = 播放器正在缓冲...
IDS_BUFFERING_TIME = 缓冲时间：%d 秒
IDS_DOWNLOAD_B = 下载：%-.1f KB/S
IDS_UPLOAD_B = 上传：%-.1f KB/S
IDS_DOWNLOAD_KB = 下载：%d KB/S
IDS_UPLOAD_KB = 上传：%d KB/S
IDS_DOWNLOAD_MB = 下载总量：%-.1f MB
IDS_UPLOAD_MB = 上传总量：%-.1f MB
IDS_CONNECTNUM = 连接数：%d
IDS_CONNECT_PENDINGNUM = 发起连接：%d
IDS_POOLNUM = 备用连接：%d
IDS_CHANNELNOTEXIST = 对不起，您所观看的节目源已离开，请选择其他频道。

//media info
IDS_PROGRAM_STOP = 节目已停止
IDS_PROGRAM_BUFFERING = 节目开始缓冲...
IDS_CONNECTING_MEDIA = 正在连接到媒体...
IDS_REALPLAYER_INFO = 正在播放：%d 千比特/秒
IDS_PLAY_INFO = 正在播放：%s
IDS_GRAPHPLAY_INFO = 正在播放
IDS_VOD_WAITPLAY = 数据缓冲完毕，准备播放...

//INFO MENU
IDM_TOPMOSE = 总在最前端(T)
IDM_DEFAULTPLAY = 默认播放器中播放(D)
IDM_ADDTOFAVORITE = 添加到收藏夹(F)
IDM_FULLSCREEN = 全屏幕(F)
IDM_MUTE = 静音(M)
IDM_TIMECHANNEL = 时移信息栏(V)
IDM_P2PINFO = 信息栏(I)
IDM_PLAYCTL = 播放控制栏(C)
IDS_EXIT_FULLSCREEN = 退出全屏(F)

IDS_UNSUPPORTED_SAMETV = 禁止多个进程观看同一个频道！
IDS_URLERROR = 无效的频道链接，请检查您的频道链接是否错误。
IDS_UNSUPPORTED_TWOVOD = 禁止在同一时间观看两个点播节目！

IDS_UPNP_SUCCESS = 打开UPNP成功！
IDS_MULTICREATE = 您已经打开了一个网页播放器，继续将终止已经打开的网页播放器，继续吗？

IDS_HALFSIZE = 一半大小
IDS_ORIGINALSIZE = 原始大小
IDS_DOUBLESIZE = 两倍大小
IDS_RESTORE = 退出全屏
IDS_MINIMODE = 精简模式
IDS_FULLMODE = 完整模式
IDS_TOPMOST = 窗口置顶
IDS_CANCELTOPMOST = 取消置顶

IDS_STARTUPPOC = 检测到升级包，点击确定安装升级包。
IDS_ADTIME = %d秒

IDS_EXPIRED = 提示：当前的版本已经被禁用，请下载最新版本！
IDS_CHANNELNEEDUPDATE = 该频道需要升级到最新版本的客户端才能播放，确定升级？
IDS_CHECKVIPFILE = PPlive运行所需的关键文件被破坏，请点击确定退出并重新安装PPlive！

IDS_MOVETO = 定位到

[Frame]
IDS_PLAY = 播放
IDC_FIRSTPAGEBTN = 推荐
IDS_BROWSERING = 浏览：
IDC_MENU_FILE = 文件
IDS_VIEW = 视图
IDS_TOOLS = 工具
IDC_MENU_HELP = 帮助

ID_OPEN =        打开文件...\tCtrl+O
ID_OPENURL =     打开URL...\tCtrl+U
ID_CLOSE =       关闭\tALT+F4

IDM_MINI_MODE =  精简模式\tALT+Q
IDM_FULL_MODE =  完整模式\tALT+Q
IDS_RESIZE = 缩放
IDS_DEFAULT_SIZE = 原始大小\tALT+1
IDS_DOUBLE_SIZE = 双倍大小\tALT+2
ID_FULLSCREEN =  全屏\tALT+ENTER
ID_WINDOWTOP =   总在最前端\tALT+Z

IDS_FAVORITE = 收藏
ID_ADDFAVORITE = 添加收藏
ID_LOADFAVORITE = 导入收藏
ID_SAVEFAVORITE = 导出收藏
IDM_MANAGE_FAVOR = 管理收藏夹
ID_PLAY =        播放/暂停\tCtrl+P
ID_FASTFORWARD = 快进
ID_FASTREVERSE = 快退
ID_STOP =        停止\tCtrl+S
ID_VOLUME =      音量
ID_ADDVOLUME =   增大\tF9
ID_SUBVOLUME =   减小\tF8
ID_MUTE =        静音\tF7
ID_TRACK = 声道
ID_TRACK_LEFT = 左声道
ID_TRACK_RIGHT = 右声道
ID_TRACK_STEREO = 立体声

ID_SETPROPERT =  设置...\tCTRL+W
IDM_PACKET = 连接数破解...
ID_TROUBLESHOOTER=故障检测...

ID_ABOUT = 关于PPLive...
IDM_PROBLOM = 在线帮助
IDM_DIYPPLIVE = DIY你的PPLive

// nod32
IDM_NOD32 = 获取免费NOD32杀毒软件
IDS_NOD32_NEED_REGISTER = 获得Nod32免费使用激活码，需要注册并登录PPLIVE客户端!
IDS_EXISTNODKEY = 该机器已经申请过Nod32免费使用激活码,不能重复申请!
IDS_REQ_NOD32_KEY_FAIL = 申请Nod32免费使用激活码失败！
IDS_VM_FORBIDDEN = 不能为虚拟机申请Nod32免费使用激活码!
IDS_HARDERROR = 无法获取本地硬件信息, 不能申请Nod32免费使用激活码! 
IDS_VISTA_WARNNING = 您当前操作系统为Vista, 请以管理员身份运行该程序，申请Nod32免费使用激活码!

IDOK = 确定
IDCANCEL = 取消

IDC_CLOSE = 关闭
IDC_MIN = 最小化
IDC_MAX = 最大化
IDC_RESORE = 还原
IDS_TOPMOST = 窗口置顶
IDS_CANCELTOPMOST = 取消置顶
IDS_MAXPLAYER = 最大化视频
IDS_RESTOREPLAYER = 还原视频

IDS_CREATEPLAYER_FAIL = 创建播放控件失败，请使用“帮助”》“故障检测”查找问题原因。
IDS_CREATELIST_FAIL = 创建列表控件失败，请使用“帮助”》“故障检测”查找问题原因。

IDS_ASK = 提示
IDS_INFOMATION = 真的要退出PPLive吗？

//netset dlg
IDC_STC_UDPPORT = UDP端口
IDC_STC_TCPPORT = TCP端口
IDC_GROUPSTATIC = 选择网络类型
IDC_RADIO5 = ADSL 512K
IDC_RADIO6 = ADSL 1M
IDC_RADIO7 = ADSL 2M
IDC_RADIO8 = 教育网
IDC_RADIO9 = 小区宽带
IDC_RADIO10 = 其它宽带
IDC_STC_MAXCONNECTION = 最大同时发出网络连接个数
IDC_STC_MAXPENDING = 每个频道最大连接个数
IDC_UPNPCHECK = Upnp开启
IDC_AUTOCHANGELIMIT=自动破解连接数
IDC_PORTSTATIC = 端口设置
IDC_LINKSTATIC = 连接设置
IDS_NETTYPE_MSG = \t    选择网络类型能帮助您更好地观看节目
IDS_CONNECTIONCTRL = 连接数智能控制

//other dlg
IDC_STC_LANGUAGE = 语言
IDC_LANGUAGESTATIC = 语言选择
IDS_REGISTERHOTKEYFAILED = 注册热键失败
IDC_BOSSKEY = 老板键
IDS_BOSSKEY_TRAYICON = 启用老板键时隐藏托盘
IDS_BOSSKEYMUTE = 老板键隐藏时静音
IDS_ONLYONEPROCESS = 只允许运行一个PPLive
IDS_EXITINFO = 关闭时不提示
IDS_RIGHTMENUCHANNEL = 使用任务栏右键频道列表
IDS_AUTOADDFAVORITE = 频道自动加入收藏
IDS_CONTINUETIMES = 连续播放时间：
IDS_MINUTES = 分钟
IDS_SENDTOMSN = 向MSN发送当前正在播放的内容
IDS_ADCOUNTDOWN = 显示广告倒计时
IDC_CLOSE_TRAY = 关闭时最小化到系统托盘
IDC_SHOWLOGO   = 显示内容提供商 LOGO
IDC_ENABLE_USER_EDUC = 显示小贴士
IDS_AUTORUN = 启动 Windows 时自动运行 PPLive

//portset dlg
IDS_SECOND = 秒
IDS_TIME = 时间
IDC_BUFFERSETRADIO = 缓冲比
IDC_STC_WMPPATH = Windows Media Player 9 及以上版本播放器路径
IDS_BROWSER = 浏览
IDC_STC_NEWWMP_VERSION = 您当前使用的是Windows Media Player最新版本
IDS_DOWNLOADNEW = 下载最新
IDC_STC_REALPATH = Real Player 10 及以上版本播放器路径
IDC_STC_NEWREAL_VERSION = 您当前使用的是Real Player 10 最新版本
IDC_BUFFERSETSTATIC = 播放设置
IDC_PLAYERSETSTATIC = 播放路径设置
IDC_PLAYERTYPESTATIC = 播放方式选择
IDC_RESETBUTTON = 恢复默认
IDC_GRAPHNORMAL = 使用系统播放器
IDC_GRAPHBUFFERING = 使用MMS流播放器
IDC_GRAPHNOIMAGE = 使用增强播放器（默认）
IDC_DISABLE_SCREENSAVE = 禁止屏幕保护程序和电源管理

//propety dlg
IDC_RADIONETSET = 网络设置
IDC_RADIOVODSET = 点播设置
IDC_RADIOPORT = 播放设置
IDC_RADIOUPDATE = 更  新
IDC_RADIOSHARE = 局域网共享
IDC_RADIOOTHER = 基本设置

//Share Dlg
IDC_SHARECHECK = 共享此文件夹
IDC_SHARESTATIC = 局域网共享

//Vod Dlg
IDC_STC_CACHEMNG = 缓存文件管理
IDS_AUTOMNG = 自动管理
IDS_USERSET = 手动设置路径
IDS_INITLOAD = 启动时打开点播驻留进程

//update dlg
IDC_UPDATETIPCHECK = 检测到升级通知我
IDS_USEUPDATE = 启用自动更新
IDS_DENYUPDATE = 禁止自动更新
IDS_CHECKLASTEST_VERSION = 检测新版本
IDC_UPDATETIPSTATIC = 更新提示
IDC_UPDATESTATIC = 自动更新

// Lock Dlg
IDC_PROGRAM_LOCK = 内容控制
IDC_HINT_PASS = 口令:
IDC_CONFIRM_PASS = 确认:
IDC_SEL_CATEGORY = 选择分类
IDC_SET_PASS = 设置密码
IDC_IDENT_PASSWD = 两次输入的密码不一致。 
IDC_CATEGORY_NAME = 分类名称
IDC_DEL = 删除

IDS_CLEAR_LOCK = 解除内容控制
IDS_LOCK_HINT_OPEN = 内容控制已启动
IDS_OPEN_LOCK = 开启内容控制
IDS_LOCK_HINT_CLOSE = 内容控制已解除
IDS_LOCK_EMPTYPASSWD =  密码不能为空
 
// Confirm Dlg
IDC_HINT_INPUT_PASS = 设置已锁定, 请输入密码。
IDC_PASSWORD = 密码:

// Password Error Dlg
IDC_PASSWORD_ERROR = 密码有误，无法通过验证.
IDC_RE_INPUT = 重新输入

// SetCategory Dlg
IDD_DLG_SELCATEGORY = 选择需要控制的内容分类
IDC_HINT_SEL_CATEGORY = 选择需要控制的内容分类。



IDS_SEARCH=正在查询更新...(%d%%)
IDS_SEARCHERROR = 查询更新出错！
IDS_HASUPDATE = 检测到更新，系统将自动下载可用更新。
IDS_CAPTION = PPLive Update
IDS_CANCEL= 升级还没有完成，您真的要退出吗？
IDS_NEWVERSION=您所使用的已经是最新版本。\r\n感谢使用在线升级。
IDS_DOWNLOADERROR=下载升级包时出错。\n单击确定将转到下载页面。\n感谢使用在线升级。
IDS_DOWNLOAD=正在下载升级包...(%d%%)

//system menu
IDM_SHOWHIDE = 显示/隐藏
IDM_ABOUT =    关于PPLive...
IDM_PPTV =     PP.tv视频搜索
IDM_IKAN =     iKan我就爱看
IDM_WEBPAGE =  访问PPLive首页
IDM_BBSPAGE =  P吧交流
IDM_CONFIG =   设置...\tCTRL+W
IDM_SHOWPOP =  显示消息框
IDS_CHANNEL =  频道列表
IDM_EXIT  =    退出

IDS_ACCELERATOR = 快捷键提示
IDS_MINIMODEMSG = 您可以通过快捷键ALT+Q恢复到正常模式

IDS_PLAYERMSG = 播放器信息
IDS_LISTMSG = 频道列表信息
IDS_UPDATE = PPLive 升级信息
IDS_COMMANDMSG = 播放信息
IDS_PLAYING = 正在播放
IDS_TAB_PLAYING = 正在播放：

IDS_WELCOME = 欢迎使用PPLive
IDC_BTSEARCH = 搜索
IDS_INPUTTEXT = 请输入您要搜索的内容
ID_CHANNEL = 按频道        \t
ID_ACT = 按节目
IDS_SChannel = 频道搜索
IDS_SProgram = 节目搜索

IDS_SHAREINFO =  请选择您要存放共享文件的文件夹：
IDS_SHAREIP = 媒体文件绑定的IP地址：
IDC_SHARE_MSG  =  局域网的其它用户可以通过访问您提供的共享文件夹观看节\n目，而无需连接其他的点，大大节省内网资源。如果您是网\n吧用户，则可以开多个PPLive，都设置为共享，具体的操作\n方法，请参考http：//www.pplive.com/zh-cn/faq/“功能界\n面”中的“如何使用内网共享功能减少流量”。
IDS_RANDPORT = 随机端口
IDS_APPLY = 应用
IDS_MINIMODE = 精简模式
IDS_FULLMODE = 完整模式

// update
IDC_WELCOMETIP = 欢迎使用在线升级。
IDC_DOWNLOADING = 正在为您下载更新程序，请稍候...\n\n该过程可能需要几分钟。
IDC_NEXT = 下一步(&N) >
IDC_BEFORE = < 上一步(&B)
IDC_QUERYING = 正在为您检查最新的产品及组件，请稍候...\n\n该过程可能需要几分钟。
IDC_HAVEUPDATE = 系统检测到有可用更新。
IDC_MORE = 更多请关注：
IDC_OKCANCEL= 单击下一步将开始下载可用更新。
IDC_UPDATEHELP = 本程序可帮助您升级PPLive。
IDC_NEXTQUERY = 单击下一步将开始查询可用的更新。
IDS_LOWVERSION = 您的版本过低，必须要升级才可以观看此节目。\n您现在需要升级吗？单击确定将开始升级。
//about
IDS_IDENTITY = PPLive P2P流媒体电视直播软件
IDS_SUPPORT = 本软件直播核心模块由Synacast(上海聚力)提供
IDS_RIGHT = Synacast(上海聚力)保留所有相关权利
IDS_CURRENT_VERSION = 当前版本：%s
IDC_WARNING = 警告：本计算机程序受著作权法和国际公约的保护，未经授权擅自复制或散布本程序的部分或全部，将承受严厉的民事和刑事处罚，对已知的违反者将给予法律范围内的全面制裁。
IDS_OPENURL = 打开URL...
IDS_RELEASE = 正式版

IDS_MODULE_NAME = 模块名称
IDS_VERSION_NUM = 版本号
IDS_DIRECT_KERNEL = 直播内核
IDS_PFPS_KERNEL = PFPS内核
IDS_PLAY_KERNEL = 播放内核
IDS_VOD_KERNEL = PPV内核

IDS_NETTYPE_INFO = 网络参数尚未配置，请选择您所在的网络类型！

//Quit Dialog
IDS_YES = 是(&Y)
IDS_NO = 否(&N)
IDS_NOTIP = 下次不再提示(&D)

//TroubleShooter
IDC_TROUBLE0=如果您无法正常使用PPLive，请点击“智能检测”按钮，程序将为您自动检测故障并修复。\n\n您也可以点击“在线帮助”按钮，到PPLive网站寻找解决方法。
IDC_TROUBLESHOOT=智能检测
IDC_CANCEL=关闭

//Subscribe
IDS_WILLPLAYSUB = 即将播放您的预订：
IDS_CANNOT_SUB = 未登录不能使用预订功能!
IDS_SUBTIMEOUT = 播放时间已过，无法预订！
IDS_CANCELSUBINFO = 该节目已经预订，是否取消？
IDS_SUBOK = 预订成功，将在节目播放时提醒您！
IDS_IMPORTSUCCESS = 收藏夹导入成功！
IDS_EXISTAWAKE = 该节目已经被预订，不能重复预订!
IDS_LOGIN_FUNC = 使用定时服务前请先行登录客户端!

// 关闭提示
IDC_CLOSE_APP      =  退出应用程序
IDC_MINIZE_TOTRAY  = 最小化到托盘
IDC_CLOSE_BOX    = 关闭

// 新的定时设置
// 菜单上使用的
IDM_TIMING_SERVICE = 定时服务
IDM_TIMING_PLAY = 定时播放...
IDM_TIMING_AWAKE = 节目预订...
IDM_TIMING_CLOSE = 定时关机...
IDM_TIMEING_MANAGE = 定时管理...

// DlgTimeSetting 中使用
IDC_COMBO_PLAY = 定时播放
IDC_COMBO_AWAKE = 节目预订
IDC_COMBO_CLOSE = 定时关机
IDC_HINT_OPTION = 定制选项:
IDC_HINT_CHANNEL = 频道:
IDC_HINT_PROGRAM = 节目:
IDC_HINT_SHUTDOWN_TIME = 设定时间:
IDC_HINT_STARTTIME = 起始时间:
IDC_HINT_STOPTIME = 结束时间:
IDC_SET_FINISH_TIME = 设定结束时间
IDC_FINISH_SHUTDOWN = 结束后关闭计算机
IDC_BROWSE_CHANNEL = 浏览频道
IDC_BROWSE_PROGRAM = 浏览节目

IDC_FAILURE  = 错误
ID_ERROR_NO_SELECT_CHANNEL = 请选定一个节目!
ID_ERROR_LESSTHAN_60S = 播放时间必须在一分钟以上!
ID_ERROR_WRONG_TIME = 选择的时间范围不正确!

// DlgTimingManage相关
IDC_NEW_TASK = 新建
IDC_EDIT_TASK = 修改
IDC_DEL_TASK = 删除
IDD_TIMING_MANAGE = 定时管理

IDC_LIST_CHANNEL_NAME = 频道名称
IDC_LIST_PROGRAM_NAME = 节目名称
IDC_LIST_START_TIME = 开始时间
IDC_LIST_END_TIME = 结束时间
IDC_LIST_PROCESS = 操作
IDC_LIST_SHUTDOWN = 关机
IDC_VERIFY = 确定删除该项
IDC_SURE = 请确认

IDC_PROCESS_PLAY = 播放
IDC_PROCESS_AWAKE = 提醒
IDC_PROCESS_SHUTDOWN = 关机

ID_SHUTDOWN_YES = 是
ID_SHUTDOWN_NO = 否

//DlgProgram
IDC_SELECT_PROGRAM = 必须选中某个节目
IDD_DLG_PROGRAM = 节目选择
IDS_AWAKE_PLAY = %s %s 即将播放,请关注.

// DlgShutdown
IDS_SHUTDOWN_TIP = 关机提示
IDS_COUNTDOWN_TIP = 您定制的关机服务还有 %d 秒倒计时间，确认将继续此定制，取消将终止定制关机服务.

// Transfer Mode
IDS_TRANSFERMODE = 传输模式
IDS_NORMALMODE = 正常模式
IDS_SERVICE_MODE = 受运营商限制模式
IDS_CLASSICAL_MODE = 经典模式
IDS_AVOID_DISCONNECT = 防止断网模式

// 增加ToolTip 小贴士部分
IDS_TIP_TITLE_ACCOUNT = 小贴士 - 帐户中心
IDS_TIP_TEXT_ACCOUNT = 注册PPLive帐号，可以享受更多优质服务。

IDS_TIP_TITLE_CATEGORY = 小贴士 - 切换分类、排序方式
IDS_TIP_TEXT_CATEGORY = 可按照分类、排列的方式查看频道。

IDS_TIP_TITLE_PLAY = 小贴士 - 暂停按钮
IDS_TIP_TEXT_PLAY = 点击暂停，频道恢复播放后不会中断。

IDS_TIP_TITLE_FAVOR = 小贴士 - 我的收藏
IDS_TIP_TEXT_FAVOR = 把喜欢的频道拖到这里，以后方便观看。

IDS_TIP_TITLE_FAVOR = 小贴士 - 我的收藏
IDS_TIP_TEXT_FAVOR = 把喜欢的频道拖到这里，以后方便观看。

IDS_TIP_TITLE_SUB = 小贴士 - 我的预订
IDS_TIP_TEXT_SUB = 这里显示已预订的节目，即将播放时以屏幕右下角弹出框的方式提醒您观看。

IDS_TIP_TITLE_COLLAPSE =  小贴士 - 时移
IDS_TIP_TEXT_COLLAPSE = 点击按钮展开，可以选择当日播出过的节目内容进行时移播放。

IDS_TIP_TITLE_EXPAND = 小贴士 - 时移
IDS_TIP_TEXT_EXPAND = 双击截图或名称，可以直接时移播放当日播出过的节目。点击按钮可收起。

[Robin]
IDS_CHECKING            = 正在进行故障检测 - 
IDS_TROUBLESHOOTER      = PPLive 故障检测
IDS_PREPARE            =  准备进行故障检测
IDS_STRING104          =  请点击右边的“开始检测”按钮开始检测
IDS_CLIENTINFO         =  PPLive客户端信息
IDS_OSINFO             =  操作系统信息
IDS_NETADAPTERINFO     =  网络适配器信息
IDS_NETSECUREINFO      =  网络安全信息
IDS_PLAYERINFO         =  播放器信息
IDS_TRACKERCONNECT     =  Tracker连通性
IDS_WEBCONNECT         =  WEB连接
IDS_STRING112          =  准备检测项目如下：
IDS_STOPCHECK          =  停止检测
IDS_RESTARTCHECK       =  重新检测
IDS_SEND               =  提交
IDS_COPYTOCLIPBOARD    =  复制到剪切板
IDS_STARTCHECK         =  开始检测
IDS_COMPLETE           =  完成故障检测
IDS_STRING119          =  您可以选择“提交”按钮将结果给我们或选择“重新检测”按钮复查。
IDS_SEND_TITLE         =  PPLive 提交故障报告
IDS_SELECT             =  选择常见问题：
IDS_S_OWNER            =  其他补充：
IDS_ADDRESS            =  强烈建议您留下联系方式，以便我们的客服人员及时地给您提供帮助。
IDS_EXIT               =  退出
IDS_QQ                 =  请输入正确的 QQ 号码。
IDS_MSN                =  请输入正确的 MSN。
IDS_TEL                =  请输入正确的电话号码。
IDS_CONTACT            = 请输入你的联系方式。
IDS_PROBLEM            = 请选择或者输入你的问题。
